@charset "utf-8";
/* CSS Document */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, tfoot, thead, th, tt, u, ul, var {
	background: transparent;
	border: 0 none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
* {
	margin:0px;
	padding:0px;
}
img {
	border:0;
}
a {
	color:#C30;
	outline:none;
	cursor:pointer;
	text-decoration:none;
}
a:link {
	text-decoration: none;
	color: #C30;
}
body {
	background:#fff url(../images/bg.gif) repeat-x;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	margin:0px;
	padding:0px;
}
.CL {
	clear:both;
}
#container {
	width:950px;
	margin:0 auto;
}
/*-----------Header-KM*/
#header {
	width:950px;
	margin:0;
}
.logo {
	width:184px;
	height:99px;
	float:left;
	margin:7px 0 0 0;
}
.ph-search {
	width:425px;
	float:left;
	position:absolute;
	left: 282px;
	top: -93px;
}
.ph {
	font:normal 17px Verdana, Arial, Helvetica, sans-serif;
	color:#10595d;
}
.txtfield {
	width:180px;
	height:22px;
	background-color:#fff;
	border:1px solid #10595d;
	padding:0px 4px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
	/*-Mozilla Firefox-Flock-*/
	-moz-border-radius-topleft:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomright:4px;
	/*-Safari-Navigator-Opera-Chrome-*/
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.txtfield2 {
	width:190px;
	height:24px;
	background-color:#fff;
	border:1px solid #10595d;
	padding:0px 4px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
	/*-Mozilla Firefox-Flock-*/
	-moz-border-radius-topleft:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomright:4px;
	/*-Safari-Navigator-Opera-Chrome-*/
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.botton {
	background:url(../images/search.png) no-repeat;
	width:25px;
	height:24px;
	cursor:pointer;
	border:none;
}
.manubar {
 float: left;
    left: 176px;
    position: absolute;
    top: -36px;
    width: 533px;
}

.manubar a {
display: block;
  font:bold 13px Verdana, Arial, Helvetica, sans-serif;
color:#00460a;
line-height:25px;
text-decoration:none;
float:left;
margin:0;
padding:0 0 3px 0;
}

.manubar a:hover{
background:url(../images/hover.png) no-repeat bottom left;
font:bold 13px Verdana, Arial, Helvetica, sans-serif;
color:#000;
line-height:25px;
text-decoration:none;
float:left;
margin:0;
padding:0 0 3px 0;}

.manubar ul {
  list-style-type: none;
}

.manubar li {
  float: left;
    padding-left: 13px;
    position: relative;}

.manubar ul.sub-menu {
 display: none;
    left: -170px;
    padding: 10px;
    position: absolute;
    top: 20px;
    z-index: 90;
    background: #ADFECB;
    width: 495px;

}

.manubar ul.sub-menu li {
text-align: left;
}

.manubar li:hover ul.sub-menu {
display: block;
border: 1px solid #ececec;
}
/*.manubar {
	float: left;
    left: 177px;
    position: absolute;
    top: -36px;
    width: 572px;
}
.manubar a{
	display:block;}
.manubar ul {
	 float: left;
    list-style: none outside none;
    width: 572px;
}
.manubar ul li {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#00460a;
	line-height:25px;
	float:left;
	margin:0;
	  padding: 0 7px 2px;
}
.manubar ul li a {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#00460a;
	line-height:25px;
	text-decoration:none;
	float:left;
	margin:0;
	padding:0 0 3px 0;
	display:block;
}
.manubar ul li a:hover {
	background:url(../images/hover.png) no-repeat bottom left;
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height:25px;
	text-decoration:none;
	float:left;
	margin:0;
	padding:0 0 3px 0;
	display:block;
}
.manubar ul li a.selected {
	background:url(../images/hover.png) no-repeat bottom left;
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height:25px;
	text-decoration:none;
	float:left;
	margin:0;
	padding:0 0 3px 0;
	display:block;
}*/

.banner-bg {
	background:url(../images/banner-bg.png) no-repeat;
	width:950px;
	height:363px;
	float:left;
	margin:3px 0 0 0;
	position:relative;
}
#right_body {
	width:710px;
	height:185px;
	float:left;
	padding:0;
	margin:53px 0 0 0;
}
#welcome_txt {
	height:auto;
}
#gallery {
	padding:0;
	margin:8px 0 0 0;
}
.model {
	width:468px;
	float:left;
	position:absolute;
	top: -100px;
	left: 482px;
}
/*----------End-Header-*/
/*-----------Body-KM----*/
#body_container {
	width:950px;
	margin:0 auto;
}
.tab-box {
	width:950px;
	float:left;
	margin:-8px 0 0 0;
}
.tab-box h2 {
	background:url(../images/b-tag-left.png) no-repeat;
	width:461px;
	height:79px;
	font:bold 18px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	/*text-shadow:#fff 1px 2px 1px;*/
	line-height:63px;
	float:left;
	margin:0 5px 0 0;
}
.tab-box h2 a {
	font:bold 17px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	text-shadow:#fff 1px 2px 1px;
	line-height:63px;
}
.tab-box h3 {
	background:url(../images/b-tag-right.png) no-repeat;
	width:461px;
	height:79px;
	font:bold 18px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	/*text-shadow:#fff 1px 2px 1px;*/
	line-height:63px;
	float:right;
	margin:0 5px 0 0;
}
.tab-box h3 a {
	font:bold 17px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	text-shadow:#fff 1px 2px 1px;
	line-height:63px;
}
.img-about {
	width:210px;
	float:left;
	margin:7px 0 0 0;
}
.company {
	width:732px;
	float:right;
	margin:5px 0 0 0;
}
.company h2 {
	width:700px;
	font:bold 15px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	margin:0;
}
.company h3 {
	width:700px;
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	float:left;
	margin:0;
}
.company p {
	width:730px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	float:left;
	margin:5px 0 0 0;
}

.company2 {
	width:920px;
	float:left;
	margin:5px 0 0 0;
	padding:0 0 10px 0;
}
.company2 h2 {
	width:900px;
	font:bold 16px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	margin:0;
}
.company2 h3 {
	width:900px;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	padding:10px 0 0 0;
	margin:0;
}
.company2 p {
	width:945px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	float:left;
	margin:5px 0 0 0;
}
.company2 ul {
	width:800px;
	margin:10px 0 0 20px;
	float:left;
	padding:0;
}
.company2 ul li {
	width:800px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	float:left;
	margin:3px 0 0 0;
}
.company-pro {
	background:url(../images/p-img.png) no-repeat;
	width:300px;
	height:191px;
	float:left;
	margin:5px 0 0 0;
	padding:0;
}
.company-pro h2 {
	width:280px;
	font:bold italic 17px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-shadow:#3da15b 1px 2px 1px;
	text-align:center;
	float:left;
	margin:25px 0 0 10px;
	padding:0;
}
.company-pro p {
	width:266px;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:left;
	float:left;
	margin:15px 0 0 20px;
	padding:0;
}
.company-pro h3 {
	width:85px;
	height:22px;
	float:right;
	margin:10px 20px 0 0;
}
.company-pro h3 a {
	background:url(../images/more-n.png) no-repeat;
	width:85px;
	height:22px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#dadada;
	text-align:center;
	line-height:22px;
	float:right;
}
.company-pro h3 a:hover {
	background:url(../images/more-h.png) no-repeat;
	width:85px;
	height:22px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	line-height:22px;
	float:right;
}
.company-pro h4 {
	width:85px;
	height:22px;
	float:left;
	margin:10px 20px 0 100px;
}
.company-pro h4 a {
	background:url(../images/more-n.png) no-repeat;
	width:85px;
	height:22px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#dadada;
	text-align:center;
	line-height:22px;
	float:left;
}
.company-pro h4 a:hover {
	background:url(../images/more-h.png) no-repeat;
	width:85px;
	height:22px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	line-height:22px;
	float:left;
}
.debit {
	width:300px;
	float:left;
	margin:4px 10px 0 0;
}
.debit h2 a {
	background:url(../images/bulet-n.png) no-repeat left;
	width:250px;
	font:bold 16px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height:27px;
	margin:0;
	padding:0 0 0 30px;
	float:left;
}
.debit h2 a:hover {
	background:url(../images/bulet.png) no-repeat left;
	width:250px;
	font:bold 16px Verdana, Arial, Helvetica, sans-serif;
	color:#065211;
	line-height:27px;
	margin:0;
	padding:0 0 0 30px;
	float:left;
}
.debit p {
	width:290px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	margin:3px 0 0 5px;
}
.box-bg {
	width:910px;
	margin:0 auto;
	padding:10px 0 0 0;
}
.box-part {
	background:url(../images/box-bg.png) no-repeat;
	width:274px;
	height:319px;
	float:left;
	margin:0;
}
.box-part h2 {
	background:url(../images/world.png) no-repeat left;
	width:187px;
	font:bold 17px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:left;
	text-shadow:#fff 1px 2px 1px;
	line-height:43px;
	margin:10px 0 0 30px;
	padding:0 0 0 47px;
	float:left;
}
.box-part h3 {
	width:247px;
	float:left;
	margin:3px 0 0 12px;
	;
}
.box-part p {
	width:250px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0;
	margin:7px 0 0 12px;
	float:left;
}
.special {
	background:url(../images/b-bg.png) repeat-x;
	width:312px;
	height:120px;
	float:left;
	margin:7px 0 5px 0;
	/*-Mozilla Firefox-Flock-*/
	-moz-border-radius-topleft:6px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomright:6px;
	/*-Safari-Navigator-Opera-Chrome-*/
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
.special h2 {
	width:187px;
	font:bold 17px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:left;
	text-shadow:#fff 1px 2px 1px;
	margin:7px 0 0 10px;
	padding:0;
	float:left;
}
.special p {
	width:290px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0;
	margin:6px 0 0 10px;
	float:left;
}
.special h3 {
	width:290px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	padding:0;
	margin:6px 0 0 0;
	float:left;
}
.special h4 {
	width:110px;
	background:url(../images/ph-icon.png) no-repeat left;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:25px;
	text-shadow:#fff 1px 2px 1px;
	text-align:left;
	padding:0 0 0 33px;
	margin:0 0 0 5px;
	float:left;
}
.special h5 {
	width:110px;
	background:url(../images/Fax-icon.png) no-repeat left;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:25px;
	text-shadow:#fff 1px 2px 1px;
	text-align:left;
	padding:0 0 0 33px;
	margin:0 0 0 5px;
	float:left;
}
/*.slide {
	margin:0 0 0 20px;
	width:910px;
	height:390px;
}*/
.contact
{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000;
}
/*----------End-Body-*/
/*-----------Footer-KM----*/
#footer {
	background:url(../images/footer-bg.gif) repeat-x top;
	width:943px;
	margin:0 0 0 0;
}
#footer1-nav {
	width:950px;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height:25px;
	text-decoration:none;
	padding:15px 0 6px 0;
	margin:0 0 0 0;
}
#footer1-nav a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 10px 0 10px;
}
#footer1-nav a.selected {
	font:normal 13px Verdana, Arial, Helvetica, sans-serif;
	color:#2281b1;
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 10px 0 10px;
}
#footer1-nav a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#2281b1;
	text-decoration:underline;
	margin:0 0 0 0;
}
#copyright {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:25px;
	margin:0 0 0 10px;
}

/*----------End-Footer-*/
/*-----Product-Sliding*/
#pageContainer {
	margin:0;
	width:930px;
	float:left;
}

#slideshow {
	margin:0;
	width:930px;
	height:390px;
	position:relative;
}
#slideshow #slidesContainer {
	margin:0 0 0 20px;
	width:910px;
	height:390px;
	overflow:hidden;
	position:relative;
}
#slideshow #slidesContainer .slide {
	margin:0;
	width:910px;
	height:390px;
}
.control {
	display:block;
	width:27px;
	height:90px;
	text-indent:-1000px;
	position:absolute;
	cursor: pointer;
}
#leftControl {
	top:100px;
	left:-6px;
	background:transparent url(../images/control_left.png) no-repeat 0 0;
}
#leftControl:hover {
	top:100px;
	left:-6px;
	background:transparent url(../images/control_left-h.png) no-repeat 0 0;
}
#rightControl {
	top:100px;
	right:-30px;
	background:transparent url(../images/control_right.png) no-repeat 0 0;
}
#rightControl:hover {
	top:100px;
	right:-30px;
	background:transparent url(../images/control_right-h.png) no-repeat 0 0;
}
/*--------End-sliding*/
.valuetabdt1 h6{
	width:665px;
		padding:0;
		font:bold 20px Arial, Helvetica, sans-serif;
		line-height:35px;
		color:#fff;
		border-radius:8px 8px 0px 0;
		text-align:center;
		margin:0;
		background:url(../images/pro_line_2.gif) repeat-x  0 0 ;
		text-shadow:#000 1px 1px 1px;
}
.bundle label.fi{
		font:bold 15px Arial, Helvetica, sans-serif;
		line-height:35px;
		color:#061733;
		width:255px;
		float:left;
		padding:0 0 0 10px;
		background-image: linear-gradient(bottom, rgb(155,225,250) 43%, rgb(235,241,250) 88%);
		background-image: -o-linear-gradient(bottom, rgb(155,225,250) 43%, rgb(235,241,250) 88%);
		background-image: -moz-linear-gradient(bottom, rgb(155,225,250) 43%, rgb(235,241,250) 88%);
		background-image: -webkit-linear-gradient(bottom, rgb(155,225,250) 43%, rgb(235,241,250) 88%);
		background-image: -ms-linear-gradient(bottom, rgb(155,225,250) 43%, rgb(235,241,250) 88%);
		text-shadow:#fff 1px 1px 1px;
		border-right:1px solid #fff;
}
.bundle label.pi{
		font:bold 15px Arial, Helvetica, sans-serif;
		line-height:35px;
		color:#082557;
		width:390px;
		float:left;
		padding:0 0 0 9px;
		background-image: -o-linear-gradient(bottom, rgb(155,225,250) 43%, rgb(235,241,250) 88%);
		background-image: -moz-linear-gradient(bottom, rgb(155,225,250) 43%, rgb(235,241,250) 88%);
		background-image: -webkit-linear-gradient(bottom, rgb(155,225,250) 43%, rgb(235,241,250) 88%);
		background-image: -ms-linear-gradient(bottom, rgb(155,225,250) 43%, rgb(235,241,250) 88%);
		text-shadow:#fff 1px 1px 1px;

}
.bundle label.fi1{
		font:bold 15px Arial, Helvetica, sans-serif;
		line-height:35px;
		color:#061733;
		width:255px;
		float:left;
		padding:0 0 0 10px;
		background-image: linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		background-image: -o-linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		background-image: -moz-linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		background-image: -webkit-linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		background-image: -ms-linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		text-shadow:#fff 1px 1px 1px;
		border-right:1px solid #fff;
}
.bundle label.pi1{
		font:bold 15px Arial, Helvetica, sans-serif;
		line-height:35px;
		color:#082557;
		width:390px;
		float:left;
		padding:0 0 0 9px;
		background-image: linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		background-image: -o-linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		background-image: -moz-linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		background-image: -webkit-linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		background-image: -ms-linear-gradient(bottom, rgb(166,237,255) 37%, rgb(255,255,255) 69%, rgb(250,250,250) 85%);
		text-shadow:#fff 1px 1px 1px;

}

.spacer{
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
	clear:both;
}

/*******************new css*****************/
.company3 {
	width:920px;
	float:left;
	margin:5px 0 0 0;
	padding:0 0 10px 0;
}

.s_area_sec_list{
	width:500px;
	float:left;
	margin:20px 15px 0 80px;
	padding:0;
	height:auto;
}

.s_area_sec_list ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

.s_area_sec_list li{
	width:500px;
	float:left;
	margin:0 0 10px 0;
	padding:0;
	height:28px;
}

.s_area_sec_list li a{
	background:url(../images/icon_arrow.png) no-repeat 0px 6px;
	display:block;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#000;
	margin:0 0 10px 0;
	padding:0 0 0 20px;
	height:28px;
}

.s_area_sec_list li a:hover{
	text-decoration:none;
	color:#4fbc8a;
}

.company-fleft {
	width:920px;
	float:left;
	margin:20px 0 0 0;
	padding:0 0 10px 0;
}

.fleft {
    margin-right:2px;
    width: 112px;
	float:left;
}

.fleft p {
	width:112px;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#0fafe3;
	line-height:18px;
	text-align:center;
	margin:5px 0 0 0;
}


.site{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#0fafe3; font-weight:bold;}
a.site:link{color:#0fafe3; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
a.site:active{color:#0fafe3; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
a.site:visited{color:#0fafe3; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
a.site:hover{color:#f7b739; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px;}

.site2{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#0fafe3; font-weight:bold;}

01/05/2013*/

.infoarea{
	
	width:920px;
	float:left;}
	
.infobar_area{	border:1px solid #CCC;
width:920px;
	float:left;}	
	
.info_bar{ background: url("../images/info_bg.png") repeat-x scroll 0 0 transparent;
    height: 45px;
    font-size:18px;
	line-height:44px;
	padding-left:10px;
	}
	
.info_bar_left{
	width:315px;
	border-right:1px solid #ccc;
	
		float:left;}
		
.info_bar_txt{
	font-size:14px;
	padding:10px;
	border-bottom:1px solid #f7f7f7;}
	
.info_bar_right{
	width:603px;
	float:left;}

.info_bar_txt1{
	font-size:14px;
	padding:10px;
	border-bottom:1px solid #f7f7f7;}
	
.infobtn_area{
	height:45px;
	background:#88B4B7;}
	
a.infobtn{
  background: url(../images/more-rp.jpg) repeat-x;
    float: left;
    height: 22px;
    margin-left: 200px;
    position: relative;
    top: 12px;
    width: auto;
    font-size: 11px;
    color: #fff;
	text-align:center;
    font-weight: bold;
    padding: 3px 5px;
    font-family: arial;
	display:block;
	text-decoration:none;
	}
	
a.infobtn1{
  background: url("../images/more-n.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 22px;
    margin-left: 50px;
    position: relative;
    top: 12px;
    width: 85px;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    padding: 3px 5px;
    font-family: arial;
	display:block;
	text-decoration:none;}
	
.combox {
	width:900px;
	float:left;
	margin:5px 0;
	padding:0;
}